#ifndef GLOBALFUNC_H
#define GLOBALFUNC_H

#include <QWidget>
#include <QByteArray>

#include "pcaprethread.h"

extern pcap_t *pcapSend;
extern PcapReThread *reThd;


QByteArray getNetDev(QWidget *parent, QByteArray, bool);

int sendMsg(QByteArray, const Resp &resp);
int sendMsgNet(QByteArray, const Resp &resp);

#endif // GLOBALFUNC_H
